-- 付款项目引入模板
DELETE FROM T_BAS_IMPORTTEMPLATE
WHERE FID=1044374907854851072;

INSERT INTO T_BAS_IMPORTTEMPLATE
(FID, FCREATETIME, FMODIFYTIME, FMODIFIERID, FNUMBER, FBIZOBJECT, FSTATUS, FCREATORID, FENABLE, FCOMMENT, FMASTERID, FTEMPLATETYPE, FENABLEIMPORT, FAPPLYSCOPE, FNAME)
VALUES(1044374907854851072, {ts '2018-08-08 18:08:08'}, {ts '2018-08-08 18:08:08'}, 1, 'fa_payment_item_IMPT_S', 'fa_payment_item', 'C', 1, '1', ' ', 1044374907854851072, 'IMPT', '1', '0', '付款项目引入模板');

DELETE FROM T_BAS_IMPORTTEMPLATE_L
WHERE FPKID='199GZ1ZOH9JQ';
DELETE FROM T_BAS_IMPORTTEMPLATE_L
WHERE FPKID='199GZ1ZOH9JR';

INSERT INTO T_BAS_IMPORTTEMPLATE_L
(FPKID, FID, FLOCALEID, FNAME, FCOMMENT)
VALUES('199GZ1ZOH9JQ', 1044374907854851072, 'zh_CN', '付款项目引入模板', '系统预置模板');
INSERT INTO T_BAS_IMPORTTEMPLATE_L
(FPKID, FID, FLOCALEID, FNAME, FCOMMENT)
VALUES('199GZ1ZOH9JR', 1044374907854851072, 'zh_TW', '付款項目引入模板', '係統預置模板');

DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1044374243300936704;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1044374243334366208;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1044374243334491136;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1044374243334366209;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1044374243334491137;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1044374243334366210;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1044374243342879746;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1044374243342754818;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1044374243342879744;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1044374243342754816;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1044374243342879745;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1044374243342754817;

INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1044374907854851072, 1044374243300936704, 0, 1, 'fa_payment_item', NULL, '0', ' ', '0', '0', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1044374907854851072, 1044374243334366208, 1044374243300936704, 2, 'billhead', NULL, '0', ' ', '0', '0', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1044374907854851072, 1044374243334491136, 1044374243334366208, 3, 'id', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1044374907854851072, 1044374243334366209, 1044374243334366208, 4, 'number', NULL, '1', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1044374907854851072, 1044374243334491137, 1044374243334366208, 5, 'name', NULL, '1', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1044374907854851072, 1044374243334366210, 1044374243334366208, 6, 'accountingclass', NULL, '1', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1044374907854851072, 1044374243342879746, 1044374243334366208, 7, 'frequency', NULL, '0', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1044374907854851072, 1044374243342754818, 1044374243334366208, 8, 'describe', NULL, '0', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1044374907854851072, 1044374243342879744, 1044374243334366208, 9, 'createtime', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1044374907854851072, 1044374243342754816, 1044374243334366208, 10, 'status', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1044374907854851072, 1044374243342879745, 1044374243334366208, 11, 'creator', NULL, '0', ' ', '0', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1044374907854851072, 1044374243342754817, 1044374243334366208, 12, 'enable', NULL, '0', ' ', '0', '1', ' ', ' ');
